---
wsId: lykkex
title: 'Lykke: Buy. Sell. Invest.'
altTitle: 
authors:
- leo
appId: com.lykkex.Lykke-Wallet
appCountry: de
idd: 1112839581
released: 2016-05-20
updated: 2022-05-04
version: 7.39.0
stars: 4.5
reviews: 28
size: '97333248'
website: https://lykke.com/wallet
repository: 
issue: 
icon: com.lykkex.Lykke-Wallet.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-03-09
signer: 
reviewArchive: 
twitter: Lykke
social:
- https://www.linkedin.com/company/lykke
- https://www.facebook.com/LykkeCity
- https://www.reddit.com/r/lykke

---

Lykke appears to be a Swiss exchange:

> Lykke is your gateway to the future of investment, allowing you to securely
  buy, sell and store Bitcoin & other cryptocurrencies on the fully regulated
  Swiss-based Lykke Exchange & wallet.

but there is no claim about the wallet being self-custodial or even hints like
references to industry standards in self-custodial wallets.

We only see

> - Store your Crypto-Assets safely in our secure Blockchain private wallet

but that could mean anything. For now we assume this app is the interface to an
account on the custodial exchange of the same name which makes it
**not verifiable**.
